.section--video-with-text {
background-color: rgb(var(--color-base-secondary));
  
  .grid {
    display: grid;
    grid-template-columns: 1fr;
    gap: 48px;
    align-items: center;
  }

    @media (min-width: 1024px) {
      .grid {
         grid-template-columns: 1fr 1fr;
      }
    }
  
  .surface-block {
    text-align: center;
    margin-top: 32px;
  }
  .surface-items {
  	display: flex;
    gap: 8px;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 8px;
  }
  .surface-item {
    padding: 4px 8px;
    border-radius: 8px;
    border: 1px solid rgb(var(--color-base-primary));
    transition: border-color 0.2s ease, box-shadow 0.2s ease;
    cursor: pointer;
    
    &:hover {
      background: rgb(var(--color-base-primary));
      color: #FFFFFF;
    }
  }
  
  .surface-name {
    text-wrap: nowrap;
  }
  .surface-label {
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: rgb(var(--color-base-primary));
  }
}
